[KCM Locale]
Name=Asia, Central
Name[af]=Asië, Sentraal
Name[be]=Цэнтральная Азія
Name[bg]=Централна Азия
Name[bn]=এসিয়া, মধ্য
Name[br]=Asi, Kreiz
Name[bs]=Azija, Srednja
Name[ca]=Àsia Central
Name[cs]=Ásie, Střední
Name[cy]=Asia, Canolig
Name[da]=Centralasien
Name[de]=Asien, Zentrales
Name[el]=Ασία, Κεντρική
Name[eo]=Azio meza
Name[et]=Kesk-Aasia
Name[eu]=Erdiko Asia
Name[fi]=Aasia, Keski-
Name[fr]=Asie centrale
Name[fy]=Azië, Sintraal
Name[ga]=An Áise Láir
Name[he]=אסיה, מרכז
Name[hi]=एशिया, मध्य
Name[hu]=Közép-Ázsia
Name[is]=Asía, Miðasía
Name[it]=Asia centrale
Name[ja]=中央アジア
Name[lt]=Azija, Centrinė
Name[mk]=Централна Азија
Name[mt]=Asja Ċentrali
Name[nb]=Sentral-Asia
Name[nds]=Asien, Zentraal-
Name[nl]=Azië, Centraal
Name[nn]=Sentral-Asia
Name[pa]=ਏਸ਼ੀਆ, ਕੇਂਦਰੀ
Name[pl]=Azja Środkowa
Name[pt]=Ásia Central
Name[pt_BR]=Ásia Central
Name[ro]=Asia Centrală
Name[ru]=Центральная Азия
Name[se]=Guovddáš-Ásia
Name[sk]=Stredná Ázia
Name[sl]=Azija, Srednja
Name[sr]=Азија, централна
Name[sr@Latn]=Azija, centralna
Name[sv]=Asien, central
Name[ta]=ஆசியா, மையப்படுத்தப்பட்ட
Name[tg]=Осиёи марказӣ
Name[tr]=Orta Asya
Name[uk]=Азія, центральна
Name[uz]=Осиё, Марказий
Name[wa]=Azeye cintråle
Name[zh_CN]=中亚
